.projects-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 30px;
}

.project-card {
    background: #1a1a1a;
    border-radius: 10px;
    padding: 20px;
    box-shadow: #2f2f2f 0px 0px 10px;
    transition: all 0.3s ease;
    width: 25%;
}

.project-card:hover {
    transform: scale(1.05);
    box-shadow: #39ff14 0px 0px 20px;
}

.project-card img {
    width: 80%;
    height: auto;
    border-radius: 10px;
}

.project-card h3 {
    font-size: 2.5rem;
    margin: 10px 0;
}

.project-content p {
    font-size: 1.5rem;
    line-height: 1.5;
    color: #ccc;
}

.project-content .techs {
    font-size: 1.25rem;
    color: #999;
    font-style: italic;
}

@media only screen and (max-width: 767px) {
    .project-card {
        width: 80%;
        margin: 10px 0;
    }

    .project-card h3 {
        font-size: 2rem;
    }

    .project-content p {
        font-size: 1.25rem;
    }

    .project-content .techs {
        font-size: 1rem;
    }
}
